
<p>
<a href="/~kssilveira/site/doku.php?do=export_s5&amp;id=tutorials:french:basic:sequence10" title="View page as slide show"><img src="/~kssilveira/site/lib/plugins/s5/screen.gif" align="right" alt="View page as slide show" width="48" height="48" /></a>
</p>



<h1><a name="sequence_10" id="sequence_10">Séquence 10</a></h1>
<div class="level1">

<p>

Élémentaire
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Séquence 10" [16-58] -->
<h2><a name="passe_compose_negatif" id="passe_compose_negatif">passé composé negatif</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0" rowspan="2"> ne </td><td class="col1"> → avoir </td><td class="col2" rowspan="2"> → pas </td><td class="col3" rowspan="2"> → participe passé </td><td class="col4"> → je n&#039;ai pas parlé, je n&#039;ai pas mangé </td>
	</tr>
	<tr class="row1">
		<td class="col0"> → être </td><td class="col1"> → je ne suis pas allé, je ne suis pas parti </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "passé composé negatif" [59-268] -->
<h2><a name="indication_de_temps" id="indication_de_temps">indication de temps</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> depuis </td>
	</tr>
	<tr class="row1">
		<td class="col0"> ça fait </td>
	</tr>
	<tr class="row2">
		<td class="col0"> il y a </td>
	</tr>
	<tr class="row3">
		<td class="col0"> jamais </td>
	</tr>
	<tr class="row4">
		<td class="col0"> déjà </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "indication de temps" [269-] -->